/* The container transition */
.thread-grid {
    transition: opacity 0.3s ease, transform 0.3s cubic-bezier(0.4, 0, 0.2, 1), filter 0.3s ease;
    opacity: 1;
    transform: scale(1);
    filter: blur(0);
}

/* State when loading */
.grid-loading {
    opacity: 0;
    transform: scale(0.95);
    filter: blur(4px);
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Apply this to the items inside your returned HTML */
.thread-item {
    animation: fadeInUp 0.5s ease forwards;
}

@media (max-width: 900px) {
    .editor-open {
        width: 80%;
        margin-top: 15px;
        margin: 0px auto;
    }
    .inbox-compact-avatar {
        width: 25px !important;
        height: 25px !important;
    }
    .notif-message {
        margin-top: 5px !important;
    }
    .boards-titles {
        font-size: 20px !important;
    }
    #search_icon {
        height: 15px !important;
    }
    .sorts {
        margin-top: 5px !important;
        font-size: 13px !important;
    }
    .sort-link {
        font-size: 13px !important;
    }
    .leaderboard-container {
        font-size: 16px !important;
    }
    .leaderboard {
        padding: 4px !important;
    }
    .leavemefuckingalone {
        width: 95% !important;
    }
    .leaderboard-container {
        justify-content: unset !important;
    }
    .sidebar-left {
        margin-top: 10px !important;
    }
    .sidebar-left .chad-icon {
        width: 10px !important;
        vertical-align: midde;
        height: 10px !important;
    }
    .sidebar-left .panel-header {
        display: none !important;
    }
    .compact-name.author-name {
        font-size: 13px;
    }
}
